function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "entry")
    Results = new Array("admn0512.html","admn052.html","admn079.html","admn012.html","admn029.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "go")
    Results = new Array("admn0515.html","admn065.html","admn079.html");
  else if (ParamSearchWord == "davlockdb")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "dhcpstd")
    Results = new Array("admn0516.html","admn054.html","admn07.html");
  else if (ParamSearchWord == "kbit")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "3.1")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "pbx")
    Results = new Array("admn049.html","admn04.html");
  else if (ParamSearchWord == "wan")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "according")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "rebinding")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "results")
    Results = new Array("admn054.html","admn039.html");
  else if (ParamSearchWord == "agents")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "installer")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "saves")
    Results = new Array("admn077.html","admn079.html","admn0710.html");
  else if (ParamSearchWord == "presented")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "requested")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "credentials")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "permitted")
    Results = new Array("admn022.html");
  else if (ParamSearchWord == "api")
    Results = new Array("admn024.html","admn036.html","admn08.html");
  else if (ParamSearchWord == "exceed")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "logged")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "screensaveron")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "300258")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "assistance")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "traffic")
    Results = new Array("admn0311.html","admn066.html","admn073.html","admn074.html","admn03.html");
  else if (ParamSearchWord == "if")
    Results = new Array("admn0312.html","admn0313.html","admn0412.html","admn0413.html","admn0510.html","admn0511.html","admn0514.html","admn0515.html","admn0516.html","admn042.html","admn044.html","admn045.html","admn052.html","admn054.html","admn055.html","admn062.html","admn065.html","admn067.html","admn072.html","admn073.html","admn074.html","admn075.html","admn077.html","admn078.html","admn012.html","admn022.html","admn024.html","admn028.html","admn029.html","admn033.html","admn036.html","admn037.html","admn039.html","admn01.html","admn02.html","admn05.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "depends")
    Results = new Array("admn0312.html","admn077.html");
  else if (ParamSearchWord == "tcp")
    Results = new Array("admn0314.html","admnAppA.html","admnAppB.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "registering")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "referred")
    Results = new Array("admnAppA.html","admn029.html");
  else if (ParamSearchWord == "napt")
    Results = new Array("admnAppA.html","admn049.html");
  else if (ParamSearchWord == "assist")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "end-to-end")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "1998")
    Results = new Array("admnAppB.html","admnAppB2.html","admnAppB3.html");
  else if (ParamSearchWord == "blake")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "dialed")
    Results = new Array("admn0411.html","admn082.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "features")
    Results = new Array("admn0412.html","admn0413.html","admn042.html","admn077.html","admn029.html","admn033.html");
  else if (ParamSearchWord == "pressing")
    Results = new Array("admn0412.html","admn0413.html","admn07.html");
  else if (ParamSearchWord == "selects")
    Results = new Array("admn0413.html","admn077.html");
  else if (ParamSearchWord == "aliased")
    Results = new Array("admn0415.html","admn042.html");
  else if (ParamSearchWord == "buttons")
    Results = new Array("admn0415.html","admn042.html","admn012.html");
  else if (ParamSearchWord == "configuring")
    Results = new Array("admn0511.html","admn054.html");
  else if (ParamSearchWord == "003")
    Results = new Array("admn0512.html","admn057.html","admn058.html");
  else if (ParamSearchWord == "sure")
    Results = new Array("admn0515.html","admn0710.html");
  else if (ParamSearchWord == "pc-based")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "domains")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "reasons")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "recommended")
    Results = new Array("admn042.html","admn033.html","admn02.html");
  else if (ParamSearchWord == "spaces")
    Results = new Array("admn054.html","admn065.html","admn037.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "offline")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "harmless")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "telling")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "fails")
    Results = new Array("admn075.html","admn078.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "96xxdata.txt")
    Results = new Array("admn079.html","admn012.html");
  else if (ParamSearchWord == "mmm")
    Results = new Array("admn079.html","admn012.html");
  else if (ParamSearchWord == "overview")
    Results = new Array("admn014.html","admn02.html");
  else if (ParamSearchWord == "pc")
    Results = new Array("admn024.html","admn02.html");
  else if (ParamSearchWord == "therein")
    Results = new Array("admn038.html");
  else if (ParamSearchWord == "accepts")
    Results = new Array("admn038.html");
  else if (ParamSearchWord == "url")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "potential")
    Results = new Array("admn0312.html","admn08.html");
  else if (ParamSearchWord == "qualifications")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "guarantee")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "kbps")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "test")
    Results = new Array("admnAppA.html","admn039.html");
  else if (ParamSearchWord == "analyze")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "essential")
    Results = new Array("admnAppA.html","admn067.html");
  else if (ParamSearchWord == "requirements")
    Results = new Array("admnAppB.html","admnAppB3.html","admn014.html","admn024.html","admn032.html","admn033.html","admn036.html","admn02.html","admn03.html","admn04.html");
  else if (ParamSearchWord == "mogul")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "1999")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "hang-up")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "defaults")
    Results = new Array("admn0510.html","admn057.html","admn066.html","admn08.html");
  else if (ParamSearchWord == "directly")
    Results = new Array("admn0511.html","admn0512.html","admn082.html");
  else if (ParamSearchWord == "specified")
    Results = new Array("admn0511.html","admn054.html","admn065.html","admn067.html","admn078.html","admn039.html");
  else if (ParamSearchWord == "win2000")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "apache2")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "built")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "procstat")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "bridges")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "csma")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "via")
    Results = new Array("admnAppB3.html","admn07.html");
  else if (ParamSearchWord == "hotel")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "4620")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "processor")
    Results = new Array("admn044.html");
  else if (ParamSearchWord == "region")
    Results = new Array("admn045.html","admn048.html");
  else if (ParamSearchWord == "receipt")
    Results = new Array("admn048.html");
  else if (ParamSearchWord == "requires")
    Results = new Array("admn049.html","admn077.html","admn0710.html");
  else if (ParamSearchWord == "commas")
    Results = new Array("admn054.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "0d")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "3.3")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "desired")
    Results = new Array("admn054.html","admn065.html","admn024.html","admn07.html");
  else if (ParamSearchWord == "rebind")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "protects")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "byte")
    Results = new Array("admn057.html","admn0710.html");
  else if (ParamSearchWord == "507")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "processed")
    Results = new Array("admn065.html","admn07.html");
  else if (ParamSearchWord == "existence")
    Results = new Array("admn074.html","admn0710.html");
  else if (ParamSearchWord == "personalring")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "selective")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "handle")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "relays")
    Results = new Array("admn026.html");
  else if (ParamSearchWord == "products")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "detects")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "circumstances")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "backs")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "no")
    Results = new Array("admn0312.html","admnAppA.html","admn0412.html","admn0413.html","admn0511.html","admn0515.html","admn082.html","admn045.html","admn054.html","admn056.html","admn065.html","admn075.html","admn012.html","admn029.html","admn037.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "operation")
    Results = new Array("admn0314.html","admn062.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "infrastructure")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "box")
    Results = new Array("admn0314.html","admn0510.html","admn0511.html","admn0512.html","admn0515.html","admn056.html","admn057.html","admn076.html");
  else if (ParamSearchWord == "direction")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "settings")
    Results = new Array("admn0314.html","admn0315.html","admn0514.html","admn0515.html","admn052.html","admn055.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn076.html","admn012.html","admn022.html","admn024.html","admn028.html","admn01.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "name")
    Results = new Array("admnAppA.html","admn0510.html","admn0511.html","admn0512.html","admn0514.html","admn0516.html","admn082.html","admn054.html","admn056.html","admn057.html","admn065.html","admn075.html","admn078.html","admn079.html","admn012.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "wide")
    Results = new Array("admnAppA.html","admn012.html");
  else if (ParamSearchWord == "definition")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "resulting")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "softkey")
    Results = new Array("admn0412.html","admn0413.html","admn082.html");
  else if (ParamSearchWord == "outside")
    Results = new Array("admn0412.html","admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "creating")
    Results = new Array("admn0511.html","admn0516.html","admn056.html");
  else if (ParamSearchWord == "range")
    Results = new Array("admn0511.html","admn045.html","admn048.html","admn056.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "obtain")
    Results = new Array("admn0511.html","admn0514.html","admn077.html","admn033.html","admn01.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "functionality")
    Results = new Array("admn0514.html","admn082.html","admn062.html","admn063.html","admn028.html","admn036.html","admn06.html");
  else if (ParamSearchWord == "stored")
    Results = new Array("admn0515.html","admn078.html","admn012.html","admn029.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "wait")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "common")
    Results = new Array("admnAppB3.html","admn054.html","admn067.html");
  else if (ParamSearchWord == "guidelines")
    Results = new Array("admn044.html","admn074.html");
  else if (ParamSearchWord == "phone-by-phone")
    Results = new Array("admn048.html","admn067.html");
  else if (ParamSearchWord == "minimizes")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "maintain")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "simplest")
    Results = new Array("admn053.html");
  else if (ParamSearchWord == "path")
    Results = new Array("admn054.html","admn079.html","admn012.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "kingdom")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "forward")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "union")
    Results = new Array("admn015.html");
  else if (ParamSearchWord == "prerequisites")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "conflicts")
    Results = new Array("admn037.html");
  else if (ParamSearchWord == "familiar")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "warnings")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "suit")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "performance")
    Results = new Array("admn0210.html","admn0312.html","admnAppA.html","admn053.html","admn072.html","admn039.html");
  else if (ParamSearchWord == "rtp")
    Results = new Array("admn0312.html","admnAppA.html","admnAppB.html","admn046.html","admn02.html");
  else if (ParamSearchWord == "communication")
    Results = new Array("admn0313.html","admn0314.html","admn0315.html","admnAppA.html","admnAppB.html","admn0410.html","admn0414.html","admnAppB2.html","admn042.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html","admn012.html","admn014.html","admn024.html","admn032.html","admn033.html","admn039.html","admn01.html","admn02.html","admn04.html","admn07.html");

  return Results;
}
